API referenceCart
Creates a Cart resource.
Creates a Cart resource.
POST
/api/carts/{cartId}/checkoutcurl -X POST "/api/carts/{cartId}/checkout" \
-H "apikey: $MEDIALISTER_API_KEY" \
-H "Content-Type: application/ld+json" \
-d '{
"organization": "/api/organizations/0a097745-ff39-4659-8cae-a9bfb596a124"
}'Authorization
apikeystringheaderrequiredValue for the apikey header parameter.
Parameters
cartIdstringpathrequiredCart identifier
Body
application/ld+json
The new Cart resource
organizationstringrequired
Response
application/ld+json
Cart resource created
@contextone of@idstringrequired@typestringrequired
{
"@context": "string",
"@id": "string",
"@type": "string"
}